/* header/footer related styles */
.logo-area .header-button .icon {
  height: inherit;
  padding: 1.1rem 0;
}

/* overwrite kiva styles to deal with logo */
/* did I mention I hate how we deal with our svg logos */
@media only screen and (min-width: 681px) {
.xbLegacyNav .top-nav .logo-area .header-button img.icon {
    height: auto;
    padding-top: 1.25rem;
  }
}

@media only screen and (min-width: 320px) and (max-width: 680px) {
  .logo-area .header-button .icon {
    padding: 0.55rem 0;
  }
  .xbLegacyNav .top-nav .logo-area .header-button img.icon {
    height: auto;
  }
}

@media only screen and (max-width: 319px) {
.xbLegacyNav .top-nav .logo-area .header-button img.icon {
    height: auto;
  }
}

.footerMT {
  margin-top: 2rem;
}

/* Styles applied across all /blog and /businesscenter pages & styles that handle responsiveness */
hr {
  margin: .5rem 0;
  border-top: .05rem;
  /*IE7+*/
  color: #999;
  /*firefox/opera*/
  background-color: #999;
  /*chrome/safari*/
  border-color: #999;
}

.col-sm-4.col-xs-12,
.col-sm-2 {
  position: relative;
  min-height: .056rem;
  padding: .5rem;
}

.col-sm-12,
.col-sm-10 {
  position: relative;
  padding: 0;
}

.col-xs-12 {
  float: left;
  width: 100%;
}

@media (min-width:768px) {
  .col-sm-2 {
    float: left;
    width: 16.66666667%
  }

  .col-sm-4 {
    float: left;
    width: 33.33333333%;
  }

  .col-sm-10 {
    float: left;
    width: 83.33333333%
  }

  .col-sm-12 {
    float: left;
    width: 100%;

  }
}


/* Styles specifically for blog landing pages /blog, /businesscenter & all sub category pages
 ie. blog/explore-your-world OR /businesscenter/business-resources */

/*Hiding the label of the search field on /businesscenter & /blog
had to do it this way due to a bug in drupal:
https://www.drupal.org/project/context/issues/345050*/
.business-center-search h2.pane-title,
.blog-search h2.pane-title {
  display: none;
}

@media only screen and (min-width: 681px) {
  .business-center-search,
  .blog-search {
    height: 0;
    position: relative;
    float: right;
    top: -3.89rem;
    min-width: 11.11rem;
  }
}

.thumb-wrap {
  background-color: #000;
}

.thumb-wrap a img:hover {
  opacity: .75;
}

/*forcing full width images at large breakpoint down*/
@media only screen and (min-width: 320px) and (max-width: 767px) {
  .thumb-wrap a img {
    width: 100%;
  }
}

.col-sm-4.col-xs-12 .post-title,
.post-title a,
.post-title a:visited {
  padding: .5rem 0;
  font-size: 1.3rem;
  line-height: 1.8rem;
  font-weight: bold;
  color: #333;
  margin-bottom: 0;
}

.post-body {
  padding: .28rem 0;
}

.post-date {
  color: #999;
  padding-top: .28rem;
}

.post-category a,
.post-category a:visited {
  color: #999;
}

.post-category a:hover {
  color: #22a9d8;
}

h2.pane-title {
  padding-top: 1.5rem;
}

.pane-title a,
.pane-title a:visited {
  color: #333;
}

/* Styles creating multiple rows on the category pages for both /blog/SUBPAGES & /businesscenter/SUBPAGES */
.view-display-id-business_resources_page_us_blog .view-content div:nth-child(4),
.view-display-id-business_resources_page_us_blog .view-content div:nth-child(7),
.view-display-id-business_resources_page_us_blog .view-content div:nth-child(10),

.view-display-id-community_spotlight_page_us_blog .view-content div:nth-child(4),
.view-display-id-community_spotlight_page_us_blog .view-content div:nth-child(7),
.view-display-id-community_spotlight_page_us_blog .view-content div:nth-child(10),

.view-display-id-recent_posts_page_us_blog .view-content div:nth-child(4),
.view-display-id-recent_posts_page_us_blog .view-content div:nth-child(7),
.view-display-id-recent_posts_page_us_blog .view-content div:nth-child(10),

.view-display-id-trustee_resource_page_us_blog .view-content div:nth-child(4),
.view-display-id-trustee_resource_page_us_blog .view-content div:nth-child(7),
.view-display-id-trustee_resource_page_us_blog .view-content div:nth-child(10),

.view-display-id-how_to_succeed_page_us_blog .view-content div:nth-child(4),
.view-display-id-how_to_succeed_page_us_blog .view-content div:nth-child(7),
.view-display-id-how_to_succeed_page_us_blog .view-content div:nth-child(10),

.view-display-id-explore_your_world_page_core_blog .view-content div:nth-child(4),
.view-display-id-explore_your_world_page_core_blog .view-content div:nth-child(7),
.view-display-id-explore_your_world_page_core_blog .view-content div:nth-child(10),

.view-display-id-fellows_in_the_field_page_core_blog .view-content div:nth-child(4),
.view-display-id-fellows_in_the_field_page_core_blog .view-content div:nth-child(7),
.view-display-id-fellows_in_the_field_page_core_blog .view-content div:nth-child(10),

.view-display-id-videos_page_core_blog .view-content div:nth-child(4),
.view-display-id-videos_page_core_blog .view-content div:nth-child(7),
.view-display-id-videos_page_core_blog .view-content div:nth-child(10),

.view-display-id-recent_posts_page_core_blog .view-content div:nth-child(4),
.view-display-id-recent_posts_page_core_blog .view-content div:nth-child(7),
.view-display-id-recent_posts_page_core_blog .view-content div:nth-child(10),

.view-display-id-kiva_blog_posts_page_core_blog .view-content div:nth-child(4),
.view-display-id-kiva_blog_posts_page_core_blog .view-content div:nth-child(7),
.view-display-id-kiva_blog_posts_page_core_blog .view-content div:nth-child(10),

.view-display-id-us_blog_posts_page_display .view-content div:nth-child(4),
.view-display-id-us_blog_posts_page_display .view-content div:nth-child(7),
.view-display-id-us_blog_posts_page_display .view-content div:nth-child(10) {
  clear: left;
}

/*Styles for individual blog post pages (kiva_blog_posts, us_small_business_blog_posts & fellows_blog_posts */
.single-post-content,
.single-post-category {
  padding: 1.2rem 0;
}

.single-post-media {
  padding: .28rem 0;
}

/*Additional single blog post page styles as requested from Brandon*/
.single-post-content p,
.single-post-content h2,
.single-post-content h3,
.single-post-content h4,
.single-post-content h5,
.single-post-content h6 {
  max-width: 41.1rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1.1rem;
  padding-right: 1.1rem;
}

.single-post-content em {
  font-weight: 300;
}

.single-post-content ol,
.single-post-content ul {
  max-width: 33rem;
  margin-left: auto;
  margin-right: auto;
  font-weight: 300;
}

.single-post-content ol {
  list-style-type: decimal;
}

.single-post-content ul {
  list-style-type: disc;
}

.single-post-content blockquote,
.single-post-content blockquote p {
  max-width: 33.3rem;
  margin:0 auto 1.1rem auto;
  border: none;
  padding: 0 1.1rem;
  font-size: 1.4rem;
  line-height: 1.8rem;
  text-align: center;
  font-style: italic;
  font-weight: 300;
}

.single-post-content blockquote p:before {
  content: none;
}

.single-post-content blockquote p:last-child:after {
  content: none;
}

.single-post-content div.caption-inner {
  padding: 0;
  margin: 0 auto 1rem auto;
  color: #666;
  text-align: center;
  border: none;
  background: none;
  font-weight: 400;
}

.single-post-content img {
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1.1rem;
}

.single-post-content .image-small {
  max-width: 38.8rem;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.single-post-content .image-wide {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.single-post-content .image-tall {
  max-width: 17.7rem;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.related-posts-title {
  clear: both;
  padding-top: 1.2rem;
}

.single-post-author-image {
  clear: both;
  padding-top: .28rem;
}

.single-post-author-image img {
  height: 5.8rem;
  width: 5.8rem;
  border-radius: 50%;
  border: .11rem solid #999999;
}

@media only screen and (min-width: 481px) {
  .single-post-title {
    padding: .56rem 0;
  }

  .single-post-media {
    padding: 1.2rem 0;
  }
}

.single-post-social-share {
  padding: .56rem 0;
}

.single-post-social-share .rrssb-icon {
  height: 67%;
  width: 1.7rem;
}

@media only screen and (min-width: 481px) {
  .single-post-social-share .rrssb-prefix {
    float: left;
  }
}

@media only screen and (min-width: 300px) and (max-width: 480px) {
  .single-post-social-share .rrssb ul li {
    margin: .17rem;
  }
}

@media only screen and (min-width: 481px) {
  .single-post-social-share .rrssb ul li {
    margin: .17rem .56rem;
  }
}
